pb installing Bash

Mark Hymers markh at linuxfromscratch.org
Wed Nov 28 14:52:16 PST 2001


On Wed, 28, Nov, 2001 at 06:54:21PM +0100, Bertrand Goareguer spoke thus..
> Hi,
> When compiling bash 2.05 I get an error message concerning lcurse.
> '/usr/bin/ld cannot find -lcurses'
> What can I do ?
> Thanks
Are you in chapter 5 or chapter 6?

If you're still in chapter 5, you probably need to install the
ncurses-dev package or whatever your distro calls it (which distro are
you using?) or just omit the --with-curses from the configure line - it
doesn't actually matter that much for the chapter 5 version as it'll be
overwritten later anyways.

If you're in chapter 6, you've made a mistake with the ncurses
installation.  Specifically, check that you have created the symlinks
properly.

Mark

-- 
Mark Hymers					 BLFS Editor
markh at linuxfromscratch.org
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list